GOsa CVE-2014-9760 Cross Site Scripting Vulnerability

Bugtraq ID: 97104
Class: Input Validation Error
CVE: CVE-2014-9760
Remote: Yes
Local: No
Published: Feb 13 2017 12:00AM
Updated: Mar 29 2017 01:02AM
Credit: Mike Gabriel
Vulnerable: GOsa GOsa 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus